Subject: RE: Sergey's login.w95
From: [email-masked] (Sergey Okhapkin)

1 Sep 1997 20:48:49 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Konstantin Penanen'"
	 <[email-masked]>
Encoding: 25 TEXT
Original-Sender: [email-masked]

Konstantin Penanen wrote:
> Windows95-- Sergey's login.w95 in the remote-package, that gets renamed to
> login, should say
> exec /bin/sh -login
> instead of
> exec /bin/sh --login
> otherwise sh complains about bad option --login.

Thank You! I'll fix it.

> 
> Sergey -- will you include ftpd in your remote package?

I do not want to do it because of a lot of security problems. Missed in cygwin chroot() call, for example.

> Thanks for the other utilities.
> I tried to build inetutils1.3a, but it had too many problems.

Did You apply the patch proveded?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".